
    body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
    fieldset, img, input {border: 0 none;}
    li {list-style: none;}
    h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;line-height: 1.2;}
    em, cite, i {font-style: normal;}
    a {text-decoration: none;padding: 0;margin: 0;color: #333;font-size: 15px;}
    .kh_header_con{width:100%;margin:0 auto;text-align: center;
    height: 45px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: #4e77de;
        position: fixed;
        z-index: 999;
    }
.kh_header_con a{display: flex;
align-items: center;
    height: 100%;
}
    .kh_header_con a img{
        max-height: 90%;
    }
    .meun{
        color: white;
        font-size: 30px;
    }
    .hk_nav{
        width: 100%;
        white-space: nowrap;
        overflow-x:scroll;
        overflow-y:hidden;
        display: flex;
        flex-wrap: nowrap;
        border-bottom: 1px solid #e3e3e3;
        background: white;
    }
    .hk_nav ul{
        display: inline-block;


    }
    .hk_nav ul li{
        display: inline-block;
        padding:8px 10px;
        font-size: 16px;
        color: #333;

    }

    .hk_nav::-webkit-scrollbar {
        height: 0;
    }
    .hs{
        height: 45px;
    }



    .rougao{display: none;}
    .hk_top{overflow: hidden;}
    .hk_top_left{display: none;}
   .search {background: #fff;float: left;border-radius: 10px;overflow: hidden;border: 1px solid #4e77de;margin-top: 31px;margin-left: 16%;display: none;}

    .hk_top_mid{width:100%;overflow: hidden;}
    .htm_title{display: none;}

    .htr_title{font-size:16px;color:#333;font-weight: bold;margin-bottom:18px;}
    .htr_title span{width: 4px;height: 15px;background-color: #4d77dd;float: left;margin:3px 5px 0 0;}
    .hk_top_right{padding:0 10px;margin-top: 10px;}
    .hk_top_right li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;line-height: 20px;margin-top: 18px;}
    .hk_top_right li span{width:18px;height:18px;line-height: 18px;text-align: center;float: left;background: #ebebeb;color:#999;margin-top:1px;font-size:13px;border-radius: 4px;}
    .hk_top_right li:nth-child(1) span{background: #ff5722;color:#fff;}
    .hk_top_right li:nth-child(2) span{background: #ff9800;color:#fff;}
    .hk_top_right li:nth-child(3) span{background: #ffc107;color:#fff;}
    .hk_top_right li i{font-size:13px;float: right;color:#999;}
    /*.hk_top_right li a{margin:0 10px;}*/
    .hk_sort{margin: 10px auto 0;overflow: hidden;border-top: 10px solid #f5f5f5;}
    .hk_sort_title{height: 60px;line-height: 60px;border-bottom:3px solid #e6e6e6;position: relative;padding:0 10px;}
    .hk_sort_title span{border-bottom:3px solid #4d77dd;position: absolute;bottom:-3px;z-index:10;}

    .hk_sort_title span i {
        /*border-bottom: 3px solid #4d77dd;*/
        padding-bottom: 10px;
        color: #4d77dd;
        font-size: 24px;
        font-weight:;
    }
    .hk_sort_title .more{float: right;width: 61px;height: 28px;background-color: #ef887b;color:#fff;line-height: 28px;margin-top:18px;text-align: center;font-size:14px;}
    .hk_sort_title ul{display: none;}
    .hksl_tw {padding:0 10px;overflow: hidden;margin-top:20px;display: flex;justify-content: space-between;}
    .hksl_tw img{width: 34%;height: 81px;border-radius: 10px;}
    .hksl_tw_msg{width: 60%;}
    .hksl_tw_title{font-size: 16px;font-weight: bold;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top:4px;}
    .hksl_tw_desc{font-size:14px;color:#999;margin-top: 5px;position: relative;line-height: 24px;height: 45px;overflow: hidden;}

    .hksl_tw_desc span{display: none;}
    .hk_sort_left li{margin-top:16px;padding:0 10px;}
    .hk_sort_left li .hsl_list_title{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:16px;font-weight: bold;}
    .hsl_list_desc{font-size:14px;color:#999;position:relative;margin-top:6px;line-height: 27px;}
    .hsl_list_desc a{position: absolute;right:0;bottom:0;color:#4d77e3;background: #fff;}
    .hk_sort_mid{display: none;}

    .hk_sort_right{margin-top:20px;margin-bottom:20px;}
    .hsr_title{height: 42px;line-height: 42px;background-color: #f3f3f3;border-radius: 4px;font-size: 16px;color: #4d77dd;font-weight: bold;}
    .hsr_title span{width: 4px;height: 15px;background-color: #4d77dd;margin: 0 8px 0 11px;display: inline-block;vertical-align: -1px;}
    .hk_sort_right li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;line-height: 20px;margin-top: 21px;padding:0 10px;}
    .hk_sort_right li span{width:18px;height:18px;line-height: 18px;text-align: center;float: left;background: #ebebeb;color:#999;margin-top:1px;font-size:13px;border-radius: 4px;}
    .hk_sort_right li:nth-child(1) span{background: #ff5722;color:#fff;}
    .hk_sort_right li:nth-child(2) span{background: #ff9800;color:#fff;}
    .hk_sort_right li:nth-child(3) span{background: #ffc107;color:#fff;}
    .hk_sort_right li i{font-size:13px;float: right;color:#999;}
    .hk_sort_right li a{margin:0 10px;}
    .flink{padding: 12px 0;overflow: hidden;border-top: 10px solid #f5f5f5;}
    .flink ul{width: 1100px;margin: auto;}
    .flink b{line-height:22px;font-weight: 400;float: left;color: #4d77dd;font-size: 14px;}
    .flink li{line-height: 22px;color: #b7b7b7;margin: 0 5px;float: left;}
    .flink li a{color: #888;font-size: 12px;}
    .flink li a:hover{color: #4586f1;}
    .footer {background: #3d434f;overflow: hidden;float: left;width: 94%;padding: 3%;}
    .footer p {width: 100%;text-align: center;color: #eaeaea;font-size: 12px;line-height: 24px;float: left;}
    .footer p a {color: #eaeaea;font-size: 12px;padding: 0 5px;display: inline-block;}



    .banner {position: relative;width: 100%;float: left;height: 225px !important;overflow: hidden;border-radius: 10px;}
    .banner li {list-style: none;}
    .banner ul li {float: left;height: 100%;position: relative;border-radius: 10px;width: 100%;}
    .banner ul li a{
        display: block;
        height: 100%;
    }
    .banner ul li img{width: 100%;height:100%;}
    .banner ul{
        height: 100%;
    }
    .banner ul li p {
        background: #484747a8;
        line-height: 42px;
        color: #fff;
        bottom: 0;
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 15px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
    }


    .menus{display:block;width:25px;height:25px;top:15px;right:12.5px;background-size:25px 25px;margin:  0 6px 0 0}
    .menuwraps{width:calc(100%);background:#fff;top:45px;z-index:99999;padding-bottom:10px;height: 95vh;
    }
    .menuwraps a{
        color: #333 !important;
    }
    .menuwrapmain{overflow:auto;height:95vh;}
    .menuwrapmain>a{background:#eee;float:left;width:23%;margin:3px 1%;font-size:14px;text-align:center;line-height:26px;height:26px;border-radius:2px;}
    .menuwrapmain a.cul{width:48%;margin:3px 1%;font-size:16px;text-align:center;line-height:32px;height:32px;border-radius:2px;}
    .menuwrapmain h3{text-align:left;font-size:18px;line-height:30px;height:30px;padding-left:15px;margin:15px 0 5px;}
    .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
    .clearfix{zoom:1;}
    .pos-a{position:fixed;left: 0;right: 0;margin: 0 auto}

    .center_box{margin: auto;width: 100%;}
    .kouhao_art_list{width: 94%;float: left;padding: 0 3%;}
    .kouhao_let_nav{padding: 7px 0;font-size: 14px;color: #adadad;float: left;width: 100%;}
    .kouhao_let_nav a{background-color: #fff;padding:7px 10px;font-size: 14px;color: #adadad;}

    .kh_list_title{border-bottom: 3px solid #e6e6e6;float: left;width: 100%;position: relative;height: 28px;margin-top: 10px;}
    .kh_list_title span{border-bottom:3px solid #ef887b;position: absolute;top: -3px;z-index:10;}
    .kh_list_title span i{border-bottom:3px solid #4d77dd;padding-bottom: 6px;padding-left:45px;background: url("../img/icon_sort.png") no-repeat;color: #4d77dd;font-size:24px;font-weight: bold;}
    .kh_list_ul{float: left;width: 100%;}
    .kh_list_ul li{height: 96px;border-bottom: 1px #CCCCCC dashed;position: relative;margin-bottom: 10px;}
    .kh_list_ul li img{position: absolute;border: 1px #CCCCCC solid;padding: 2px;width: 130px;height: 90px;top: 0;left: 0;}
    .kh_list_ul li h1{font-size: 16px;color: #000000;font-weight: 700;line-height: 34px;}
    .kh_list_ul li h2{font-size: 16px;color: #000000;font-weight: 700;line-height: 34px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;}

    .kh_list_ul li p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-height: 24px;color: #888;font-size: 14px;}


    .right_fixed { bottom: 54px;width: 336px;position: fixed!important;z-index: 300;}


    .subcate {
        padding: 5px;
        background: rgba(255,255,255,1);
        box-shadow: 0 0 5px rgba(0,0,0,0.01);
        font-size: 16px;
        margin-bottom: 10px;
    }

    .subcate ul {
        font-size: 0;
    }

    .subcate li {
        display: inline-block;
        font-size: 16px;
        padding: 0 15px;
        position: relative;
    }

    .subcate li a {
        line-height: 40px;
    }

    .subcate li:after {
        content: '/';
        position: absolute;
        top: 10px;
        right: -4px;
        color: #9ca0ad;
        opacity: .28
    }

    .subcate li:last-child {
        padding: 0 0 0 15px;
    }

    .subcate li:last-child:after {
        display: none
    }

    .subcate li.active a {
        color: #4e77de
    }


    .page{padding:20px 0 0;text-align:center;clear: both;overflow: hidden}
    .page a,.page li span{ position:relative; display:inline-block; overflow:hidden; padding:8px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
    .page a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
    .page a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }
    .page .active span{  background:#4e77de; color:#fff; text-decoration:none; }
    .page li{
        margin: 0 5px;
    }
    .page .pagination{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }



    .mais .article{background-color: #fff;padding: 5% 0;}
    .mais .title{line-height: 34px;font-size: 26px;margin-bottom: 17px;text-align: center;color: #333;font-weight: 700;}
    .mais .content{font-size: 17px;line-height: 28px;}
    .mais .content p{font-size: 17px;line-height: 28px;display: inline-block;padding-bottom: 12px;margin: 0 3%;width: 94%!important;}
    .mais .kh_info{height: 28px;line-height: 22px;margin: 0 auto;color: #999;font-size: 16px;}
    .mais .kh_info span{padding: 0 5px;}
    .mais .kh_info a{color: #999;font-size: 12px;display: none;}
    .mais u{text-decoration:none;}
    .mais .content a{font-size: 15px;}
    .mais .content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 17px;text-align: left;font-weight: bold;line-height: 28px;clear: both;color: #ff0000;margin-bottom: 12px;padding: 0 3%;}
    .mais .content img{max-width: 100%!important;height: auto!important;}
    .mais .content img{border-radius: 10px;}
    .mais .after_height_light~p a {color: #2965b1 !important;}

.ml10{
    margin-left: 10px;
}
    .entry-meta {
        font-size: 16px;
        clear: both;
        overflow: hidden;
        padding: 20px 10px;
    }

    .entry-meta ul {
        overflow: hidden;
    }

    .entry-meta ul li {
        display: flex;
        justify-content: start;
        line-height: 26px;
    }

    .entry-meta ul:first-child li:last-child a {
        width: 70%;
        display: block;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
    }

    .entry-meta ul li a {
        display: block;
        width: 70%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
    }


    .content .rel_art_line:before {
        background: #e8b856;
        content: "";
        display: block;
        position: absolute;
        height: 16px;
        width: 6px;
        border-radius: 10px;
        left: 10px;
        top: 12px;
    }

    .after_height_light~p:after {
        content: "";
        border-bottom: 1px dashed #cecece;
        width: 100%;
        top: 19px;
        display: inline-block;
        position: absolute;
        left: 14px;
    }

    .content .after_height_light~p {
        position: relative;
        width: 100%;
        overflow: hidden;
        height: 39px;
        float: left;
        padding-bottom: 0;
        line-height: 39px;
    }

    .content .rel_art_line::after {
        display: none;
    }

    .content .after_height_light~p a {
        display: inline-block;
        background: #fff;
        font-size: 17px;
        position: absolute;
        z-index: 2;
        max-width: 68%;
        overflow: hidden;
        padding-right: 5px;
    }

    .content .after_height_light~p span {
        float: right;
        font-size: 12px;
        color: #bebbbb;
        background: #fff;
        position: absolute;
        z-index: 2;
        right: 0;
        padding-left: 6px;
    }

    .content .rel_art_line {
        line-height: 40px !important;
        padding-left: 20px;
        font-size: 17px;
        background-color: #f2f8fc;
        border-radius: 10px;
        float: left;
        width: 93%!important;
        font-weight: 700;
        color: #333!important;
        padding-bottom: 4px!important;
        margin-bottom: 5px!important;
    }

    .content a {
        color: #2965b1;
    }

    .art_next a {
        color: #2965b1!important;
    }
